name = "Blitz"
order = 2
category = "attack"
char = ["A", "V", "T"]

[[recipes]]
char = ["A"]
type = "P"
ingredients = ["Wishing Edge", "Barrier Surge"]
chance = 90

[[recipes]]
char = ["V"]
type = "O"
ingredients = ["Quick Blitz", "Slot Edge"]
chance = 90

[[recipes]]
char = ["A", "T"]
type = "O"
ingredients = ["Quick Blitz", "Slot Edge"]
chance = 100

[[recipes]]
char = ["V"]
type = "K"
ingredients = ["Stun Edge", "Slot Edge"]
chance = 90

[[recipes]]
char = ["A", "T"]
type = "K"
ingredients = ["Stun Edge", "Slot Edge"]
chance = 100
